.fs-dropdown {
  position: relative;
  display: block;
   max-width: 100%;
  }
  
.fs-dropdown:focus {
  box-shadow: none;
  outline: none;
}

.fs-dropdown-element {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  opacity: 0;
  z-index: -1;
}
.fs-dropdown-element,
.fs-dropdown-element:focus {
  outline: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-tap-highlight-color: transparent;
}
.no-opacity .fs-dropdown-element {
  left: -999999px;
}
.fs-dropdown-selected {
  width: 100%;
  position: relative;
  border: 0 none;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  font-size: 1.4em;
  height: 35px;
  margin: 0;
  overflow: hidden;
  text-align: left;
  text-overflow: clip;
  z-index: 2;
  background: rgb(0, 167, 181) url("~/media/Images/B/BC-Partners-V3/css/drop-down-arrow") no-repeat scroll 98% 13px;
  padding: 2px 24px 0 10px;
}

.no-touch .fs-dropdown-selected:hover {
  color: #292567;
}
.no-touch .fs-dropdown-disabled .fs-dropdown-selected:hover {
  color: #cccccc;
}
.fs-dropdown-options {
  width: 100%;
  position: absolute;
  top: 100%;
  left: 0;
  border: 1px solid #00a7b5;
  background-color: #ffffff;
  display: none;
  margin: 0;
  overflow: auto;
  overflow-x: hidden;
  z-index: 50;
}
.fs-dropdown-options.fs-scrollbar {
  position: absolute;
}
.no-opacity .fs-dropdown-options {
  width: auto;
}
.fs-dropdown-group {
  border-bottom: 1px solid #cccccc;
  color: #999999;
  display: block;
  font-size: 11px;
  padding: 10px 15px;
  text-transform: uppercase;
}
.fs-dropdown-item {
  width: 100%;
  background: #ffffff;
  color: #00a7b5;
  cursor: pointer;
  display: block;
  margin: 0;
  overflow: hidden;
  padding:10px 15px 2px;
  text-align: left;
  text-decoration: none;
  text-overflow: ellipsis;
  font-size: 1.5em;
  border: 0 none;
  top: -33px;
}

.fs-dropdown-item:last-child {
    padding-bottom: 10px;
}

.fs-dropdown-item:hover {
color: #292567;
}

.fs-dropdown-item_placeholder {
  display: none;
}

.fs-dropdown-item_disabled {
  color: #00a7b5;
  cursor: default;
}
.fs-dropdown-item:first-child {
  border-radius: 0;
}
.fs-dropdown-item:last-child {
  border-bottom: 0;
  border-radius: 0 0 3px 3px;
}
.no-touch .fs-dropdown-item:hover,
.no-touch .fs-dropdown-item_selected:hover {
  color: #222222;
  background-color: #dddddd;
  border-color: #cccccc;
}
.fs-dropdown-item_disabled,
.no-touch .fs-dropdown-item_disabled:hover {
  color: #292567;
  background-color: #ffffff;
}
.fs-dropdown-open {
  z-index: 9999;
}
.fs-dropdown-open .fs-dropdown-options {
  display: block;
}


.fs-dropdown-cover.fs-dropdown-open .fs-dropdown-selected {
  z-index: 49;
}
.fs-dropdown-cover .fs-dropdown-options {
  top: 0;
}
.fs-dropdown-bottom .fs-dropdown-options {
  top: auto;
  bottom: 100%;
}
.fs-dropdown-bottom .fs-dropdown-item:last-child {
  border: none;
}

.fs-dropdown-bottom.fs-dropdown-cover .fs-dropdown-options {
  top: auto;
  bottom: 0;
}

.fs-dropdown-multiple .fs-dropdown-options {
  width: 100%;
  position: static;
  box-shadow: none;
  display: block;
}
.fs-dropdown-disabled .fs-dropdown-selected {
  background: #ffffff;
  color: #00a7b5;
  cursor: default;
}
.fs-dropdown-disabled .fs-dropdown-options {
  background: #ffffff;
 
}
.fs-dropdown-disabled .fs-dropdown-group,
.fs-dropdown-disabled .fs-dropdown-item {

  color: #00a7b5;
  cursor: default;
}
.fs-dropdown-disabled .fs-dropdown-item,
.no-touch .fs-dropdown-disabled .fs-dropdown-item:hover {
  color: #00a7b5;
  background-color: #ffffff;
}
.fs-dropdown-disabled .fs-dropdown-item_selected,
.no-touch .fs-dropdown-disabled .fs-dropdown-item_selected:hover {
  background: #fff;
}
.case-studies .fs-dropdown-selected, .case-item .fs-dropdown-selected{width: 290px; height: 35px;    padding: 10px 0 10px 20px;}
#filter-investment table tfoot tr th.drp3{border-left: 2px solid #fff;  }
#filter-investment table tfoot tr th.drp4{border-left: 2px solid #fff;border-right: 2px solid #fff; }
.our-team .fs-dropdown{border-left:2px solid #fff;}